| ## Text Encoding Initiative
### The XML Version of the TEI Guidelines # <imprint>

`<imprint>` | groups information relating to the publication or distribution of a bibliographic item.
Attributes | Global attributes and those inherited from biblPart
Example |
    <imprint>
       <pubPlace>Oxford</pubPlace>
       <publisher>Clarendon Press</publisher>
       <date>1987</date>
    </imprint>
Module | Declared in file teicore2; Core tag sets: enabled when any TEI base is enabled
Class | biblPart
May contain | addSpan alt altGrp anchor biblScope cb certainty date delSpan fLib fs fsLib fvLib fw gap index interp interpGrp join joinGrp lb link linkGrp milestone pb pubPlace publisher respons span spanGrp timeline
May occur within | bibl monogr
Declaration |
    <!ELEMENT imprint %om.RO;
            (pubPlace | publisher | date | biblScope | %m.Incl;)*>
    <!ATTLIST imprint
          %a.global;>
See further | 6.10.2.3 Imprint, Pagination, and Other Details

Up: 35 Elements